Security Lab

Отказ в обслуживании в Xen

Дата публикации:01.08.2018
Всего просмотров:2431
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-14678
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Xen
Уязвимые версии: Xen версии 4.10, 4.8.3, 4.8.2, 4.9, 4.8.1, 4.8.0, 4.7.2, 4.7.1, 4.7.0, 4.6.3, 4.5.3, 4.4.4, 4.6.1, 4.1.6, 4.6.0, 4.5.1, 4.5.2, 4.4.3, 4.3.4, 4.4.2, 4.5.0, 4.3.3, 4.2.4, 4.2.5, 4.4.1, 4.3.2, 4.4.0, 4.3.1, 4.1.6.1, 4.2.3, 4.3.0, 4.1.5, 4.2.2, 4.1.4, 4.2.1, 4.1.3, 4.2.0, 4.0.4, 4.0.2, 4.1.2, 4.0.3, 4.1.0, 4.1.1, 4.0.1, 4.0.0
Описание:

Отказ в обслуживании в Xen

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018080112